/* screen - propiedades-fisicas */

.propiedades-fisicas {
  align-items: center;
  background-color: var(--backgrounddefault);
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: 3217px;
  position: relative;
}

.propiedades-fisicas .header {
  align-items: flex-end;
  align-self: stretch;
  background-color: var(--backgrounddefault);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .grid-4 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 24px 48px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .grid-5 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 48px;
  position: relative;
}

.propiedades-fisicas .capa_1 {
  cursor: pointer;
  height: 91px;
  position: relative;
  width: 171px;
}

.propiedades-fisicas .navbar-menu {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 32px;
  margin-right: -173.00px;
  position: relative;
}

.propiedades-fisicas .grid {
  align-items: flex-start;
  border-radius: 100px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.propiedades-fisicas .servicios {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .quienes-somos {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .grid-6 {
  align-items: flex-start;
  border-radius: 100px;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.propiedades-fisicas .navbar-menu-item {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 2px;
  position: relative;
}

.propiedades-fisicas .rea-de-clientes {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .grid-7 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 24px;
  justify-content: flex-end;
  position: relative;
}

.propiedades-fisicas .button {
  align-items: center;
  background-color: var(--x0c1e21);
  border-radius: 8px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.propiedades-fisicas .button-1 {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .line {
  align-self: stretch;
  background-color: var(--borderdefault);
  height: 1px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .propiedades-fsicas-descripcin {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 64px;
  height: 394px;
  justify-content: center;
  padding: 128px 64px 0px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .grid-8 {
  align-items: flex-start;
  display: flex;
  gap: 250px;
  position: relative;
  width: 1246px;
}

.propiedades-fisicas .grid-9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 134px;
}

.propiedades-fisicas .capa_1-1 {
  background-image: url(../img/vector.svg);
  background-size: 100% 100%;
  height: 134px;
  position: relative;
  width: 134px;
}

.propiedades-fisicas .vector {
  height: 32.38%;
  left: 67.61%;
  position: absolute;
  top: 51.52%;
  width: 32.39%;
}

.propiedades-fisicas .vector-1 {
  height: 61.33%;
  left: 14.96%;
  position: absolute;
  top: 9.64%;
  width: 45.27%;
}

.propiedades-fisicas .vector-2 {
  height: 22.73%;
  left: 40.54%;
  position: absolute;
  top: 35.36%;
  width: 9.86%;
}

.propiedades-fisicas .vector-3 {
  height: 3.41%;
  left: 63.30%;
  position: absolute;
  top: 12.38%;
  width: 25.95%;
}

.propiedades-fisicas .vector-4 {
  height: 3.41%;
  left: 63.30%;
  position: absolute;
  top: 25.26%;
  width: 25.95%;
}

.propiedades-fisicas .vector-5 {
  height: 3.41%;
  left: 72.62%;
  position: absolute;
  top: 38.14%;
  width: 16.62%;
}

.propiedades-fisicas .grid-10 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 70px;
  position: relative;
}

.propiedades-fisicas .grid-11 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 274px;
}

.propiedades-fisicas .propiedades-fsicas {
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
  width: 180px;
}

.propiedades-fisicas .grid-12 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 32px;
  height: 134px;
  position: relative;
  width: 475px;
}

.propiedades-fisicas .evaluamos-caracters {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
}

.propiedades-fisicas .franja-imagen {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .image-wrapper {
  background-color: var(--backgrounddefault);
  height: 456px;
  margin-left: -215.00px;
  margin-right: -215.00px;
  overflow: hidden;
  position: relative;
  width: 1870px;
}

.propiedades-fisicas .adobe-stock_315310767-1 {
  aspect-ratio: 1.5;
  height: 1279px;
  left: -7px;
  object-fit: cover;
  position: absolute;
  top: -346px;
  width: 1916px;
}

.propiedades-fisicas .overlay {
  background-color: var(--backgroundsecondary);
  height: 100%;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
}

.propiedades-fisicas .content {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
  left: 0;
  padding: 96px 128px 64px;
  position: absolute;
  top: 265px;
  width: 100%;
}

.propiedades-fisicas .grid-1 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  position: relative;
}

.propiedades-fisicas .desglose {
  height: 1478px;
  position: relative;
  width: 1340px;
}

.propiedades-fisicas .propiedades-fsicas-1 {
  display: flex;
  height: 994px;
  left: 73px;
  position: absolute;
  top: 152px;
  width: 1193px;
}

.propiedades-fisicas .accordion {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 16px;
  height: 544px;
  margin-left: -12px;
  margin-top: 14px;
  position: relative;
  width: 1186px;
}

.propiedades-fisicas .accordion-item {
  align-self: stretch;
  background-color: var(--cultured-pearl);
  border: 1px solid;
  border-color: var(--alto);
  border-radius: 8px;
  flex: 0 0 auto;
  padding: 16px;
  width: 100%;
}

.propiedades-fisicas .accordion-title {
  flex: 1;
  flex-grow: 1;
  gap: 8px;
}

.propiedades-fisicas .title {
  color: transparent;
  flex: 1;
  font-weight: 600;
  line-height: 22.4px;
  margin-top: -1.00px;
  position: relative;
}

.propiedades-fisicas .span0 {
  color: var(--eerie-black);
}

.propiedades-fisicas .chevron-down {
  height: 20px;
  position: relative;
  width: 20px;
}

.propiedades-fisicas .title-1 {
  color: var(--eerie-black);
  flex: 1;
  font-weight: 600;
  line-height: 22.4px;
  margin-top: -1.00px;
  position: relative;
}

.propiedades-fisicas .grid-13 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 32px;
  left: 128px;
  position: absolute;
  top: 96px;
  width: 1084px;
}

.propiedades-fisicas .grid-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .propiedades-fsicas-2 {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.propiedades-fisicas .button-2 {
  align-items: center;
  background-color: var(--x0c1e21);
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  gap: 8px;
  justify-content: center;
  left: 73px;
  padding: 12px 20px;
  position: absolute;
  top: 1340px;
  width: 1186px;
}

.propiedades-fisicas .button-3 {
  letter-spacing: 0;
  line-height: 18.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .grid-14 {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundsecondary-muted);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 96px;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .grid-15 {
  align-items: center;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 218px;
  position: relative;
  width: 1238px;
}

.propiedades-fisicas .contctanos {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
  width: 216px;
}

.propiedades-fisicas .grid-16 {
  align-items: flex-start;
  display: flex;
  gap: 48px;
  margin-right: -8.00px;
  position: relative;
  width: 812px;
}

.propiedades-fisicas .grid-3 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.propiedades-fisicas .badge {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 500px;
  display: flex;
  gap: 8px;
  height: 42px;
  justify-content: center;
  position: relative;
  width: 42px;
}

.propiedades-fisicas .button-text-1 {
  letter-spacing: -0.50px;
  line-height: 22.4px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .line-1 {
  background-color: var(--backgrounddefault);
}

.propiedades-fisicas .grid-17 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 52px;
  padding: 96px 31px 32px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .grid-18 {
  align-items: flex-start;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 69px;
  position: relative;
  width: 1232px;
}

.propiedades-fisicas .column-1 {
  align-self: stretch;
  border-radius: 16px;
  justify-content: space-between;
  width: 460px;
}

.propiedades-fisicas .frame-227 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 16px;
  height: 147.96px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .grid-19 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.propiedades-fisicas .badge-1 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 500px;
  display: flex;
  gap: 8px;
  height: 32px;
  justify-content: center;
  position: relative;
  width: 32px;
}

.propiedades-fisicas .instagram {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .youtube {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .facebook {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.propiedades-fisicas .column-2 {
  gap: 32px;
  width: 148px;
}

.propiedades-fisicas .line-2 {
  background-color: var(--borderinverse);
}

.propiedades-fisicas .link {
  align-self: stretch;
  color: var(--textinverse-muted);
  cursor: pointer;
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.propiedades-fisicas .link-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  cursor: pointer;
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.propiedades-fisicas .column-3 {
  gap: 32px;
  width: 120px;
}

.propiedades-fisicas .servicios-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.propiedades-fisicas .column {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.propiedades-fisicas .rea-de-clientes-1 {
  letter-spacing: 0;
  line-height: 23.4px;
  margin-right: -73.00px;
  width: 187px;
}

.propiedades-fisicas .nuestros-horarios {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 23.4px;
  margin-top: -1.00px;
  position: relative;
}

.propiedades-fisicas .rea-de-clientes-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.propiedades-fisicas .grid-20 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 1176px;
}

.propiedades-fisicas .grid-21 {
  align-items: center;
  align-self: stretch;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 48px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .grid-22 {
  height: 21px;
  position: relative;
  width: 58px;
}

.propiedades-fisicas .accordion-1 {
  align-items: center;
  display: flex;
  position: relative;
}

.propiedades-fisicas .column-4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  position: relative;
}

.propiedades-fisicas .line-3 {
  align-self: stretch;
  height: 1px;
  position: relative;
  width: 100%;
}

.propiedades-fisicas .rea-de-clientes-3 {
  margin-top: -1.00px;
  position: relative;
}
